[CMake] Bump cmake_minimum_required version to 3.10
authorHironori.Fujii@sony.com <Hironori.Fujii@sony.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 27 Jun 2019 08:14:30 +0000 (08:14 +0000)
committerHironori.Fujii@sony.com <Hironori.Fujii@sony.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 27 Jun 2019 08:14:30 +0000 (08:14 +0000)
commit56ce6bb4f904ba2c95c1bb35d974e159b4be3c54
tree9ce1f66c2f091d3ff53ccf4e57db95cb09480e59
parent34a5494a0311c8ca39e20da7d76ce9ee92fccda4
[CMake] Bump cmake_minimum_required version to 3.10
https://bugs.webkit.org/show_bug.cgi?id=199181

Reviewed by Don Olmstead.

.:

* CMakeLists.txt:

Source/JavaScriptCore:

* CMakeLists.txt:

Source/WebCore:

No new tests because there is no behavior change.

* CMakeLists.txt:

Source/WebKitLegacy:

* CMakeLists.txt:

Source/WTF:

* CMakeLists.txt:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@246874 268f45cc-cd09-0410-ab3c-d52691b4dbfc
CMakeLists.txt
ChangeLog
Source/JavaScriptCore/CMakeLists.txt
Source/JavaScriptCore/ChangeLog
Source/WTF/CMakeLists.txt
Source/WTF/ChangeLog
Source/WebCore/CMakeLists.txt
Source/WebCore/ChangeLog
Source/WebKitLegacy/CMakeLists.txt
Source/WebKitLegacy/ChangeLog